1 Reply Latest reply on Nov 25, 2015 5:14 PM by tkinkead

    How to use McAfee agent 4.8 and 5.0 with McAfee ePO 5.3.1?

    aaun

      Hi I have a question about using two versions of McAfee agent simultaneously with ePO 5.3.1. I checked and ePO 5.3 supports McAfee agents 4.8 and 5.0. I have the extension for agent version 5.0, do i need to install the extension for agent v. 4.8 for the server to be able to communicate with clients with agent v 4.8 installed on them?